Bug 1288336 (webdriver-chrome)

[meta] Improve chrome context support for webdriver compatiblity

NEW
Unassigned

Status

defect
3 years ago
a year ago

People

(Reporter: whimboo, Unassigned)

Tracking

(Depends on 4 bugs, {meta})

Version 3
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

Beside bug 721859 which covers complete support for webdriver in content scope we should also try to keep up with changes for the chrome scope, which is mostly used by firefox-ui-tests.

This bug will track the necessary work. So feel free to add new dependencies once you discover a missing feature or broken code in chrome scope.
Depends on: 1288339
Depends on: 1288769
Depends on: 1143071
Depends on: 1243415
Depends on: 1247600
Depends on: 1277065
Depends on: 1274951
Depends on: 1287904
Depends on: 1254140
Depends on: 1293588
Depends on: 1311350
FYI I will start working on those issues through Q4 2016 soon.
Depends on: 1088223
Alias: webdriver-chrome-compat
Depends on: 1311657
Depends on: 1320632
Depends on: 896046
Depends on: 1322383
Depends on: 1326174
Depends on: 1336445
Alias: webdriver-chrome-compat → webdriver-chrome
Depends on: 1365886
Depends on: 1376689
Priority: -- → P3
Depends on: 1404277
Priority: P3 → --
Summary: [Tracking bug] Improve chrome context support for webdriver compatiblity → [meta] Improve chrome context support for webdriver compatiblity
You need to log in before you can comment on or make changes to this bug.